601,100
562,"NULL"
586,
585,
564,
565,"iDE8dg@bCam[C?fvFSHd@b[l]z?G^JkuVPLfiMfZ6ju:]EgdJ6:[iq2j?Hp?OkcxQYJYnt9W5Y>4[IQ1uZyI92d6NAKIXaBM?r8KyhRvUOw>t\kGl0_@Ee`YO9px`jc821i5]7@pg2ubi@A8i1YDe2D75C\:Q7Hj;4;B9C;R4VKT7wApItkB1fAJ@Wo3pJz9^;08NsN4"
559,1
593,
594,
595,
597,
598,
596,
800,
801,
566,0
567,","
588,"."
589,
568,""""
570,
571,
569,0
592,0
599,1000
560,0
561,0
590,0
637,0
577,0
578,0
579,0
580,0
581,0
582,0
572,198

#****Begin: Generated Statements***
#****End: Generated Statements****

AddGroup('CHINA');
AddGroup('Hainan');
AddGroup('Anhui');
AddGroup('Zhejiang');
AddGroup('Jiangxi');
AddGroup('Jiangsu');
AddGroup('Jilin');
AddGroup('Qinghai');
AddGroup('Fujian');
AddGroup('Heilongjiang');
AddGroup('Henan');
AddGroup('Hebei');
AddGroup('Hunan');
AddGroup('Hubei');
AddGroup('Xinjiang');
AddGroup('Xizang');
AddGroup('Gansu');
AddGroup('Guangxi');
AddGroup('Guizhou');
AddGroup('Liaoning');
AddGroup('Nei Mongol');
AddGroup('Ningxia');
AddGroup('Beijing');
AddGroup('Shanghai');
AddGroup('Shanxi');
AddGroup('Shandong');
AddGroup('Shaanxi');
AddGroup('Sichuan');
AddGroup('Tianjin');
AddGroup('Yunnan');
AddGroup('Guangdong');
AddGroup('INDIA');
AddGroup('Andaman and Nicobar Islands');
AddGroup('Andhra Pradesh');
AddGroup('Assam');
AddGroup('Bihar');
AddGroup('Chandigarh');
AddGroup('Dadra and Nagar Haveli');
AddGroup('Delhi');
AddGroup('Gujarat');
AddGroup('Haryana');
AddGroup('Himachal Pradesh');
AddGroup('Jammu & Kashmir');
AddGroup('Kerala');
AddGroup('Lakshadweep');
AddGroup('Madhya Pradesh');
AddGroup('Maharashtra');
AddGroup('Manipur');
AddGroup('Meghalaya');
AddGroup('Karnataka');
AddGroup('Nagaland');
AddGroup('Orissa');
AddGroup('Pondicherry');
AddGroup('Punjab');
AddGroup('Rajasthan');
AddGroup('Tamil Nadu');
AddGroup('Tripura');
AddGroup('Uttar Pradesh');
AddGroup('West Bengal');
AddGroup('Sikkim');
AddGroup('Arunachal Pradesh');
AddGroup('Mizoram');
AddGroup('Daman & Diu');
AddGroup('Goa');
AddGroup('JAPAN');
AddGroup('Chugoku');
AddGroup('Chubu');
AddGroup('Kinki');
AddGroup('Kanto');
AddGroup('Kyushu');
AddGroup('Shikoku');
AddGroup('Tohoku');
AddGroup('Hokkaido');
AddGroup('Okinawa');
AddGroup('HONG KONG');
AddGroup('SINGAPORE');
AddGroup('PHILIPPINES');
AddGroup('Bicol');
AddGroup('Cordillera Administrative Region');
AddGroup('Central Luzon');
AddGroup('Central Mindanao');
AddGroup('Central Visayas');
AddGroup('Eastern Visayas');
AddGroup('Ilocos');
AddGroup('National Capital Region');
AddGroup('Northern Mindanao');
AddGroup('Southern Mindanao');
AddGroup('Southern Tagalog');
AddGroup('Western Mindanao');
AddGroup('Western Visayas');
AddGroup('Cagayan Valley');
AddGroup('THAILAND');
AddGroup('Mae Hong Son');
AddGroup('Chiang Mai');
AddGroup('Chiang Rai');
AddGroup('Nan');
AddGroup('Lamphun');
AddGroup('Lampang');
AddGroup('Phrae');
AddGroup('Tak');
AddGroup('Sukhothai');
AddGroup('Uttaradit');
AddGroup('Kamphaeng Phet');
AddGroup('Phitsanulok');
AddGroup('Phichit');
AddGroup('Phetchabun');
AddGroup('Uthai Thani');
AddGroup('Nakhon Sawan');
AddGroup('Nong Khai');
AddGroup('Loei');
AddGroup('Udon Thani');
AddGroup('Sakon Nakhon');
AddGroup('Nakhon Phanom');
AddGroup('Khon Kaen');
AddGroup('Kalasin');
AddGroup('Maha Sarakham');
AddGroup('Roi Et');
AddGroup('Chaiyaphum');
AddGroup('Nakhon Ratchasima');
AddGroup('Buriram');
AddGroup('Surin');
AddGroup('Sisaket');
AddGroup('Narathiwat');
AddGroup('Chai Nat');
AddGroup('Sing Buri');
AddGroup('Lop Buri');
AddGroup('Ang Thong');
AddGroup('Phra Nakhon Si Ayutthaya');
AddGroup('Saraburi');
AddGroup('Nonthaburi');
AddGroup('Pathum Thani');
AddGroup('Krung Thep');
AddGroup('Phayao');
AddGroup('Samut Prakan');
AddGroup('Nakhon Nayok');
AddGroup('Chachoengsao');
AddGroup('Prachin Buri');
AddGroup('Chon Buri');
AddGroup('Rayong');
AddGroup('Chanthaburi');
AddGroup('Trat');
AddGroup('Kanchanaburi');
AddGroup('Suphan Buri');
AddGroup('Ratchaburi');
AddGroup('Nakhon Pathom');
AddGroup('Samut Songkhram');
AddGroup('Samut Sakhon');
AddGroup('Phetchaburi');
AddGroup('Prachuap Khiri Khan');
AddGroup('Chumphon');
AddGroup('Ranong');
AddGroup('Surat Thani');
AddGroup('Phangnga');
AddGroup('Phuket');
AddGroup('Krabi');
AddGroup('Nakhon Si Thammarat');
AddGroup('Trang');
AddGroup('Phatthalung');
AddGroup('Satun');
AddGroup('Songkhla');
AddGroup('Pattani');
AddGroup('Yala');
AddGroup('Ubon Ratchathani');
AddGroup('Yasothon');
AddGroup('MALAYSIA');
AddGroup('Kuala Lumpur');
AddGroup('Johor');
AddGroup('Kedah');
AddGroup('Kelantan');
AddGroup('Melaka');
AddGroup('Negeri Sembilan');
AddGroup('Pahang');
AddGroup('Perak');
AddGroup('Perlis');
AddGroup('Pulau Pinang');
AddGroup('Sarawak');
AddGroup('Selangor');
AddGroup('Terengganu');
AddGroup('Sabah');
AddGroup('NEW ZEALAND');
AddGroup('Auckland');
AddGroup('Bay of Plenty');
AddGroup('Canterbury');
AddGroup('East Cape');
AddGroup('Nelson-Marlborough');
AddGroup('Northland');
AddGroup('Otago');
AddGroup('Wellington');
AddGroup('Wanganui-Manawatu');
AddGroup('Hawkes Bay');
AddGroup('Southland');
AddGroup('Taranaki');
AddGroup('Waikato');
AddGroup('Westland');
573,3

#****Begin: Generated Statements***
#****End: Generated Statements****
574,3

#****Begin: Generated Statements***
#****End: Generated Statements****
575,3

#****Begin: Generated Statements***
#****End: Generated Statements****
576,CubeAction=1511DataAction=1503CubeLogChanges=0
638,1
804,0
1217,0
900,
901,
902,
903,
906,
907,
908,
904,0
905,0
909,0
911,
912,
913,
914,
915,
916,
917,1
918,1
919,0
920,50000
921,""
922,""
923,0
924,""
925,""
926,""
927,""
